.dropdown{
  .dropdown-menu{
    height: auto;
    max-height: 180px;
    overflow-x: hidden;
    white-space: nowrap;

    &::-webkit-scrollbar {
      -webkit-appearance: none;
      width: 8px;
    }
    &::-webkit-scrollbar-thumb {
      border-radius: 3px;
      background-color: lightgray;
      -webkit-box-shadow: 0 0 1px rgba(255,255,255,.75);
    }

      li{

        border-bottom: 1px solid #eeeeee;
        padding: 5px 10px;
        font-size: 0.8em;

        &:hover{
          background-color: #5f5f5f;
          color: #fff !important;
          cursor: pointer;
        }

        .custom-label{
          > span:first-child{
            font-weight: bold
          }
        }

        > span{
          display: inline-block;
          margin-right: 5px;
          border-right: 1px solid #cccaca;
          padding-right: 5px;



          &:last-child{
            border:none;
            margin: 0;
            padding: 0;
          }
        }

      }

  }

  .caret{
    position: absolute;
    top: 14px;
    right: 10px;
  }
}

autocomplete-select{

  outline: none !important;

  input{
    &:hover{
      cursor: pointer;
    }
    &:focus{
      cursor: text;
    }
  }

}

.table-autocomplete{

  tbody{
      tr:hover{
        cursor: pointer;
        background: #f8f8f8;
      }
  }

}

